<div th:replace="fm:data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="form-inline">
        <label th:text="#{${data.label}}"></label>
        <input type="text" class="form-control" th:name="${prefix + data.id} + '.monetary'" th:value="${null == value ? '' : value.monetary}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" />
        <select class="form-control" th:name="${prefix + data.id + '.currency'}"></select>
        <input type="hidden" th:name="${prefix + data.id} + '.currency.id'" th:value="${null == value ? '' : value.currency}"/>
        <input type="hidden" th:name="${prefix + data.id} + '.amount'" th:value="${null == value ? '' : value.amount}"/>
    </div>
</div>